/*     844245 : 한줄 텍스트      */
.bg01 {background-image:url('/img_up/shop_pds/bestent13/build/option/gong-tong-sang-dan617182457091.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 90px 15px; background-size: cover; text-align:center; color:#000; position:relative; }

.top_title {width:100%; }
.top_title  span { font-weight:300; font-size:16px; color:{$farm_set[color]}; letter-spacing:1px; text-transform:uppercase; }
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin: 10px 0;padding:0; font-weight:700; font-size:24px; color:{$farm_set[color]};  line-height: 1em; text-transform:uppercase; position:relative;}
.top_title p::after { content:""; display:block; width:60px; height:2px; background:#000; margin:20px auto;}

.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:500;color:{$farm_set[color]};letter-spacing:0;line-height:1.4em;
}

.textarea__970185__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

.scroll>a { padding-top: 60px; position:absolute;}
.scroll>a>span{position: absolute;  top: 14px;  left: 50%;  width: 30px;  height: 50px;  margin-left: -15px;  border: 2px solid #444;  border-radius: 50px; box-sizing: border-box;}
.scroll>a>span::before{position: absolute; top: 10px; left: 50%; content: ''; width: 6px; height: 6px; margin-left: -3px; background-color: #444; border-radius: 100%; -webkit-animation: sdb 1.5s infinite; animation: sdb 1.5s infinite; box-sizing: border-box;}
.scroll>a span::after {position: absolute; bottom: -18px; left: 50%;  width: 18px; height: 18px; content: ''; margin-left: -9px; border-left: 2px solid #444; border-bottom: 2px solid #444; -webkit-transform: rotate(-45deg);  transform: rotate(-45deg);  box-sizing: border-box; }

@-webkit-keyframes sdb {
  0% {-webkit-transform: translate(0, 0);  opacity: 0; }
40% { opacity: 1;}
  80% { -webkit-transform: translate(0, 20px);  opacity: 0; }
  100% { opacity: 0;}
}
@keyframes sdb {
0% { transform: translate(0, 0); opacity: 0; }
  30% {opacity: 1;  }
  60% { transform: translate(0, 20px);opacity: 0; }
  100% {  opacity: 0;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bestent13/build/option/gong-tong-sang-dan61718245709.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 30px 0 0; }
.top_title p::after { width:80px; height:2px; margin:30px auto;}
.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     844255 : 버튼      */
.button_osan2 .button__119797__ {width:100%; margin:0 auto; z-index:30000; display: grid; grid-template-columns: repeat(2, 1fr); }

.button__119797__ a {
	display:block;margin:0;padding:7px 5px; background:#fff; font-size:14px;font-weight:normal; color:#000; 
	text-align:center; letter-spacing:-.03em;line-height:1.3em; border-right:none;box-sizing:border-box; 
}

.button__119797__ a:hover { background: #27a5df; color: #fff; }
.button__119797__ a:last-child { border-right: 0; border-bottom: 0; }
.button__119797__ a:nth-child(1) { background: #27a5df; color: #fff; }
.button__119797__ a:nth-child(1) { border-right: solid 1px #ccc; border-bottom:1px solid #ccc;}
.button__119797__ a:nth-child(2){    border-bottom: 1px solid #ccc;}
.button__119797__ a:nth-child(3) { border-right: solid 1px #ccc; border-bottom:1px solid #ccc; }
.button__119797__ a:nth-child(4) { border-right: solid 1px #ccc; border-bottom:1px solid #ccc;}
.button__119797__ a:nth-child(5) { border-right: solid 1px #ccc; }

.button__119797__ { border: solid 1px #ccc; }

@media all and (min-width:1024px){
.button_osan2 .button__119797__ { display: flex; align-items: center; }
.button__119797__ a:nth-child(2){    border-bottom: 0;}
.button__119797__ a:nth-child(1) { border-right: solid 1px #ccc; border-bottom:0;}
.button__119797__ a:nth-child(3) { border-right: solid 1px #ccc; border-bottom:0; }
.button__119797__ a:nth-child(4) { border-right: solid 1px #ccc; border-bottom:0;}
.button__119797__ a {font-size:18px; width:100%; border-right: solid 1px #ccc; border-bottom: 0; }
.button__119797__ a:nth-child(5) { border-right: none;}
.button__119797__ a:nth-child(5) { border-bottom: none; border-right:none;}
}

/*     844265 : 장문 텍스트      */
.textarea__844265__ {padding:40px 0; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__844265__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__844265__ p span {font-weight:700;}
.textarea__844265__ .title {font-weight:800; font-size:20px; line-height:1emline-height:1.5em;}
.textarea__844265__ .title span {color:#3293da; font-weight:800;}

.textarea__844265__ .pc {display:none;}
.textarea__844265__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__844265__ {padding:120px 0;}
	.textarea__844265__ p {font-size:20px;}
	.textarea__844265__ .title {font-size:36px;}

.textarea__844265__ .text{width: 100%; display: flex; justify-content: space-between;}

	.textarea__844265__ .pc {display:block;}
	.textarea__844265__ .mb {display:none;}
}

/*     868365 : 장문 텍스트      */
.textarea__868365__ {padding:0px 0 20px;}
.textarea__868365__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__868365__ .title {font-weight:800; font-size:20px; line-height:1.3em; text-align:center;}
.textarea__868365__ .title span {color:#000;}


.textarea__868365__ .pc {display:none;}
.textarea__868365__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__868365__ {padding:0px 0 60px;}
	.textarea__868365__ p {font-size:20px;}

	.textarea__868365__ .title {font-size:36px; }
	.textarea__868365__ .pc {display:block;}
	.textarea__868365__ .mb {display:none;}
}

/*     868375 : 숫자형 타이틀      */
.num_title__868375__ .content{margin-top: 5px; padding: 0 10px; display: flex; flex-direction: column; align-items: flex-start;}
.num_title__868375__ .num {margin: 0 -10px -15px;padding:0;font-size:25px;font-weight:bold;color:#e5f3fc;text-align:center;line-height:25px;letter-spacing:-.03em;}
.num_title__868375__ .title {margin: -1px -6px 0px 2px; padding:0;font-size:18px;font-weight:600;color:#000;text-align:center;line-height:22px;letter-spacing:-.03em;}
.num_title__868375__ .txt { margin-top:10px; line-height:1.5em; font-size:16px; }
.num_title__868375__ ul{padding:0;     display: grid; grid-template-columns: 1fr 1fr; width: 100%;  gap: 10px;}
.num_title__868375__ ul li{font-size:16px; list-style:none;  text-align: center;  padding: 10px 0px; background:#f9f9f9;}



@media all and (min-width:1024px){
.num_title__868375__ {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.num_title__868375__ .content{padding:0;}
.num_title__868375__ .box{width:48%; margin-bottom:50px;}
.num_title__868375__ .box .img>img{width:100%;}
.num_title__868375__ ul{padding:0;     display: grid; grid-template-columns: 1fr 1fr 1fr; width: 100%;  gap: 10px;}
.num_title__868375__ ul li{font-size:18px; padding: 10px 0px; background:#f9f9f9; text-align: center; border-radius:5px;  }
.num_title__868375__ .content{margin-top: 10px; padding: 0 0px; display: flex; flex-direction: column; align-items: flex-start;}
.num_title__868375__ .num {margin: 0 -10px -10px; font-size:40px;text-align:left;line-height:34px;}
.num_title__868375__ .title {margin:-7px 0 0; font-size:24px;text-align:left;line-height:26px;}
.num_title__868375__ .txt{margin-bottom: 0px; font-size:20px; }

}

/*     868385 : BLANK 컨텐츠      */
.blank__868385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__868385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__868385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__868385__ {height:40px}
}

/*     844275 : 장문 텍스트      */
.textarea__844275__ {padding:40px 0 20px;}
.textarea__844275__ p {margin:0;font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align:center; }
.textarea__844275__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0; }
.textarea__844275__ .title span {color:#000;}
.textarea__844275__ .sub-tit { padding:0; text-align:left;}

.textarea__844275__ .pc {display:none;}
.textarea__844275__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__844275__ {padding:120px 0 60px;}
	.textarea__844275__ p {font-size:20px;}
 .textarea__844275__ .sub-tit { padding:0; text-align:center;}
	.textarea__844275__ .title {font-size:36px; }
	.textarea__844275__ .pc {display:block;}
	.textarea__844275__ .mb {display:none;}
}

/*     844285 : 한줄 텍스트      */
.text__844285__ { padding-bottom:20px; display:flex; flex-wrap:wrap; justify-content:space-between; }
.text__844285__:last-child { padding-bottom:40px; }
.text__844285__ >div{line-height:0em;}
.text__844285__ h2 { width:150px; text-align:center; padding:8px 0; border-radius:30px; background:#977b66; margin: 0 auto 20px; color:#fff; font-weight:500; font-size:18px;}
.text__844285__ .tit { padding:10px 5px ; text-align:center; background:#d7eef9; color:#27a5df; font-weight:600; font-size:16px; margin:0 auto; line-height:1.2em;}
.text__844285__ .txt { line-height:1.5em; font-size:16px; }
.text__844285__ div{width:100%;}
.text__844285__ img{width:100%;}
.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__844285__ { padding-bottom:50px; }
.text__844285__:last-child { padding-bottom:120px; }
.text__844285__ h2 { width:200px; padding:10px 0; font-size:22px; }
.text__844285__ .tit { font-size:20px; }
.text__844285__ .txt { font-size:18px; text-align:center; }
.text__844285__ div{width:auto;}
.text__844285__ img{width:auto;}
.pc { display:block; }
.mb { display:none; }
}

/*     844295 : BLANK 컨텐츠      */
.blank__844295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__844295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__844295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__844295__ {height:40px}
}

/*     854935 : 장문 텍스트      */
.textarea__854935__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__854935__ >div:last-child {margin-bottom:0px;}
.textarea__854935__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; margin-bottom: 15px;}
.textarea__854935__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__854935__ .sub_title {font-weight:800; font-size:18px; line-height:1em; margin:0 0 15px 0; color:#000;}
.textarea__854935__ .title_text { margin:10px 0; color:#27a5df }
.textarea__854935__ .line{ display: block; border-bottom: 2px solid #27a5df; width: 60px; }
.textarea__854935__ .list>p { display:flex; align-items:flex-start }
.textarea__854935__ .list>p>img{vertical-align:middle; margin:0 5px 0 0; }
.textarea__854935__ .list>p span { display:inline-block }
.textarea__854935__ .right { width:100%; }
.textarea__854935__ .pc {display:none;}
.textarea__854935__ .mb {display:block;}

.textarea__854935__ .list{margin-top:10px;}
@media all and (min-width:1024px){
.textarea__854935__ >div { gap: 32px; margin-bottom:40px;}
.textarea__854935__ .title {font-size:36px; margin:0 0 40px 0;}
.textarea__854935__ .sub_title {font-size:28px; line-height:1em; margin:0 0 15px 0;}

.textarea__854935__ .content{display: flex; justify-content: space-between; flex-direction: row;}
.textarea__854935__ .title_text{margin: 20px 0; font-size:20px}

.textarea__854935__ .list>p{ margin-bottom: 10px; display: flex; flex-direction: row; align-items: flex-start; font-size:20px;}
.textarea__854935__ .list>p>img{margin:3px 5px 0 0; }
.textarea__854935__ .list{margin-top:20px;}
.textarea__854935__ .left { width:40%; }
.textarea__854935__ .right { width:56%; }
.textarea__854935__ .pc {display:block;}
.textarea__854935__ .mb {display:none;}
}

/*     844315 : BLANK 컨텐츠      */
.blank__844315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__844315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__844315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__844315__ {height:40px}
}

/*     844325 : 장문 텍스트      */
.textarea__844325__ {padding:40px 0 20px;}
.textarea__844325__ p {margin:0;font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align:center; }
.textarea__844325__ .title {font-weight:800; font-size:20px; line-height:1.3em; }
.textarea__844325__ .title span {color:#000;}
.textarea__844325__ .sub-tit { padding:0; }

.textarea__844325__ .pc {display:none;}
.textarea__844325__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__844325__ {padding:120px 0 60px;}
	.textarea__844325__ p {font-size:20px;}
 
	.textarea__844325__ .title {font-size:36px; }
	.textarea__844325__ .pc {display:block;}
	.textarea__844325__ .mb {display:none;}
}

/*     844335 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__615925__{display:flex;flex-direction:column-reverse;flex-wrap:wrap; align-items:center;}
.text_list__615925__ .left{width:100%}
.text_list__615925__ .right{width:100%}
.text_list__615925__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top; width:100%;}
.text_list__615925__ ul li {display:table;margin:10px 0;font-size:15px;line-height:1.5em; border-bottom:1px solid #c8c8c8; width:96%;}
.text_list__615925__ ul li:last-child{border-bottom:none;}
.text_list__615925__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#27a5df;vertical-align:top}
.text_list__615925__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__615925__ ul li p {
	display:table-cell;font-weight:400;color:#444444;letter-spacing:0;vertical-align:middle;padding-bottom:10px;box-sizing:border-box;
font-size:16px;
}
.text_list__615925__ ul li:last-child p { padding-bottom:0 } 

.text_list__615925__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__615925__.s_size_100 ul li span {padding-right:.5em;font-size:1em; width:6%}
.text_list__615925__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__615925__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__615925__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_list__615925__ ul li p {
	display:table-cell;font-weight:400;color:#444444;letter-spacing:0;vertical-align:middle;padding-bottom:10px;box-sizing:border-box;
font-size:20px;
}
	.text_list__615925__{flex-direction:row;}
	.text_list__615925__ .left{width:50%}
	.text_list__615925__ .right{width:50%}
	.text_list__615925__ ul {}
	.text_list__615925__ ul li {font-size:15px}
}

/*     844345 : BLANK 컨텐츠      */
.blank__844345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__844345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__844345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__844345__ {height:40px}
}

/*     868395 : 장문 텍스트      */
.textarea__868395__ {padding:40px 0 20px;}
.textarea__868395__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__868395__ .title {font-weight:800; font-size:20px; line-height:1.3em; text-align:center;}
.textarea__868395__ .title span {color:#000;}


.textarea__868395__ .pc {display:none;}
.textarea__868395__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__868395__ {padding:120px 0 60px;}
	.textarea__868395__ p {font-size:20px;}

	.textarea__868395__ .title {font-size:36px; }
	.textarea__868395__ .pc {display:block;}
	.textarea__868395__ .mb {display:none;}
}

/*     868405 : 숫자형 타이틀      */
.num_title__868405__ .content{margin-top: 5px; padding: 0 10px; display: flex; flex-direction: column; align-items: flex-start;}
.num_title__868405__ .num {margin: 0 -10px -15px;padding:0;font-size:25px;font-weight:bold;color:#e5f3fc;text-align:center;line-height:25px;letter-spacing:-.03em;}
.num_title__868405__ .title {margin: -1px -6px 0px 2px; padding:0;font-size:18px;font-weight:600;color:#000;text-align:left;line-height:22px;letter-spacing:-.03em;}
.num_title__868405__ .txt { margin-top:10px; line-height:1.5em; font-size:16px; }
.num_title__868405__ ul{padding:0;     display: grid; grid-template-columns: 1fr 1fr; width: 100%;  gap: 10px;}
.num_title__868405__ ul li{font-size:16px; list-style:none;  text-align: center;  padding: 10px 0px; background:#f9f9f9;}
.num_title__868405__  img{vertical-align: text-bottom; margin-right: 10px;}


@media all and (min-width:1024px){
.num_title__868405__ {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.num_title__868405__ .mb20{margin-top:20px;}
.num_title__868405__ .content{padding:0;}
.num_title__868405__ .box{width:48%; margin-bottom:50px;}
.num_title__868405__ .box .img>img{width:100%;}
.num_title__868405__ ul{padding:0;     display: grid; grid-template-columns: 1fr 1fr 1fr; width: 100%;  gap: 10px;}
.num_title__868405__ ul li{font-size:18px; padding: 10px 0px; background:#f9f9f9; text-align: center; border-radius:5px;  }
.num_title__868405__ .content{margin-top: 10px; padding: 0 0px; display: flex; flex-direction: column; align-items: flex-start;}
.num_title__868405__ .num {margin: 0 -10px -10px; font-size:40px;text-align:left;line-height:34px;}
.num_title__868405__ .title {margin:-7px 0 0; font-size:24px;text-align:left;line-height:26px;}
.num_title__868405__ .txt{margin-bottom: 0px; font-size:20px; }
.num_title__868405__ .txt.mbr{margin:10px 0;}

}

/*     868415 : BLANK 컨텐츠      */
.blank__868415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__868415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__868415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__868415__ {height:40px}
}

/*     867065 : 타이틀 텍스트      */
.bg04 {padding:40px 15px; background-image:url(''); background-repeat: no-repeat;}
.text__634046__ { }
.text__634046__ p { font-size:16px; line-height:1.5em; color:#000; font-weight:400; margin:0; padding:0; }
.text__634046__ h2 { font-size:20px; font-weight:800; color:#27a5df; }
.text__634046__ .line { display:block; border-bottom:2px solid #27a5df; width:60px; }
.text__634046__ .txt { color:#27a5df; font-weight:500; margin-bottom:14px; font-size:20px; }

.text__634046__ p span{font-weight:bold;}
.text__634046__ .pc {display:none; }
.text__634046__ .mb {display:block; width:100%;}

@media all and (min-width:1024px){
.bg04 {padding:120px 0; background-image:url('/img_up/shop_pds/bestent13/build/option/d1717562206.png'); background-repeat: no-repeat;   background-position: right 50px;}
.text__634046__ {width:1240px; margin:0 auto; gap:50px;}
.text__634046__ p { font-size:20px; }
.text__634046__ h2 { font-size:30px; }
.text__634046__ .txt { font-size:26px; }

.text__634046__ .pc {display:block; width:56%;}
.text__634046__ .mb {display:none; }

.text__634046__ p span{font-weight:bold;}

}

/*     844355 : 장문 텍스트      */
.textarea__844355__ {padding:40px 0 20px;}
.textarea__844355__ p {margin:0;font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align:center; }
.textarea__844355__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px; }
.textarea__844355__ .title span {color:#000;}
.textarea__844355__ .sub-tit { padding:0; text-align:left; }
.textarea__844355__ .sub-tit br{display:none;}
.textarea__844355__ .pc {display:none;}
.textarea__844355__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__844355__ {padding:120px 0 60px;}
	.textarea__844355__ p {font-size:20px;}
 .textarea__844355__ .sub-tit { padding:0; text-align:center; }
	.textarea__844355__ .title {font-size:36px; }
	.textarea__844355__ .pc {display:block;}
	.textarea__844355__ .mb {display:none;}
	.textarea__844355__ .sub-tit br{display:block;}
}

/*     844365 : 장문 텍스트      */
.textarea__844365__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__844365__ >div:last-child {margin-bottom:0px;}
.textarea__844365__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; margin-bottom: 15px;}
.textarea__844365__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__844365__ .sub_title {font-weight:800; font-size:18px; line-height:1em; margin:0 0 15px 0; color:#000; text-transform:uppercase;}
.textarea__844365__ .title_text { margin:10px 0; }
.textarea__844365__ .line{ display: block; border-bottom: 2px solid #27a5df; width: 60px; }

.textarea__844365__ .list>p>img{vertical-align:middle; margin-right:5px; }

.textarea__844365__ .right { width:100%; }
.textarea__844365__ .pc {display:none;}
.textarea__844365__ .mb {display:block;}

.textarea__844365__ .list{margin-top:10px;}
@media all and (min-width:1024px){
.textarea__844365__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__844365__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__844365__ .sub_title {font-size:28px; line-height:1em; margin:0 0 15px 0;}
.textarea__844365__ img{margin-top:0px;}
.textarea__844365__ .content{display: flex; justify-content: space-between; flex-direction: row;}
.textarea__844365__ .title_text{margin: 20px 0; font-size:20px}

.textarea__844365__ .list>p{ margin-bottom: 10px; display: flex; flex-direction: row; align-items: center; font-size:20px;}
.textarea__844365__ .list{margin-top:20px;}
.textarea__844365__ .left { width:40%; }
.textarea__844365__ .right { width:56%; }
	.textarea__844365__ .pc {display:block;}
	.textarea__844365__ .mb {display:none;}
}

/*     844375 : BLANK 컨텐츠      */
.blank__844375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__844375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__844375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__844375__ {height:30px}
}

/*     844385 : 장문 텍스트      */
.textarea__844385__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__844385__ >div:last-child {margin-bottom:0px;}
.textarea__844385__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; margin-bottom:15px;}

.textarea__844385__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__844385__ .sub_title {font-weight:800; font-size:18px; line-height:1em; margin:0 0 15px 0; color:#000; text-transform:uppercase;}
.textarea__844385__ .title_text { margin:10px 0; }
.textarea__844385__ .line{ display: block; border-bottom: 2px solid #27a5df; width: 60px; }

.textarea__844385__ .list>p>img{vertical-align:middle; margin-right:5px; }

.textarea__844385__ .right { width:100%; }
.textarea__844385__ .pc {display:none;}
.textarea__844385__ .mb {display:block;}

.textarea__844385__ .list{margin-top:10px;}
@media all and (min-width:1024px){
.textarea__844385__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__844385__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__844385__ .sub_title {font-size:28px; line-height:1em; margin:0 0 15px 0;}

.textarea__844385__ .content{display: flex; justify-content: space-between; flex-direction: row;}
.textarea__844385__ .title_text{margin: 20px 0; font-size:20px}

.textarea__844385__ .list>p{ margin-bottom: 10px; display: flex; flex-direction: row; align-items: center; font-size:20px;}
.textarea__844385__ .list{margin-top:20px;}
.textarea__844385__ .left { width:40%; }
.textarea__844385__ .right { width:56%; }
	.textarea__844385__ .pc {display:block;}
	.textarea__844385__ .mb {display:none;}
}

/*     871065 : BLANK 컨텐츠      */
.blank__871065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__871065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__871065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__871065__ {height:30px}
}

/*     871215 : 장문 텍스트      */
.textarea__871215__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__871215__ >div:last-child {margin-bottom:0px;}
.textarea__871215__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; margin-bottom:10px;}
.textarea__871215__ p span{font-weight:400;}
.textarea__871215__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__871215__ .sub_title {font-weight:800; font-size:18px; line-height:1em; margin:0 0 15px 0; color:#000; text-transform:uppercase;}
.textarea__871215__ .title_text { margin:10px 0; }
.textarea__871215__ .line{ display: block; border-bottom: 2px solid #27a5df; width: 60px; }

.textarea__871215__ .list>p>img{vertical-align:middle; margin-right:5px; }

.textarea__871215__ .right { width:100%; }
.textarea__871215__ .pc {display:none;}
.textarea__871215__ .mb {display:block;}

.textarea__871215__ .list{margin-top:10px;}
@media all and (min-width:1024px){
.textarea__871215__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__871215__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__871215__ .sub_title {font-size:28px; line-height:1em; margin:0 0 15px 0;}
.textarea__871215__ p{font-size:20px; margin-bottom:15px;}
.textarea__871215__ p span{font-weight:400;}
.textarea__871215__ .content{display: flex; justify-content: space-between; flex-direction: row;}
.textarea__871215__ .title_text{margin: 20px 0; font-size:20px}

.textarea__871215__ .list>p{ margin-bottom: 10px; display: flex; flex-direction: row; align-items: center; font-size:20px;}
.textarea__871215__ .list{margin-top:20px;}
.textarea__871215__ .left { width:40%; }
.textarea__871215__ .right { width:56%; }
	.textarea__871215__ .pc {display:block;}
	.textarea__871215__ .mb {display:none;}
}

/*     871235 : BLANK 컨텐츠      */
.blank__871235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__871235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__871235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__871235__ {height:30px}
}

/*     844405 : 장문 텍스트      */
.textarea__844405__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__844405__ >div:last-child {margin-bottom:0px;}
.textarea__844405__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; margin-bottom:15px;}

.textarea__844405__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__844405__ .sub_title {font-weight:800; font-size:18px; line-height:1em; margin:0 0 15px 0; color:#000; text-transform:uppercase;}
.textarea__844405__ .title_text { margin:10px 0; }
.textarea__844405__ .line{ display: block; border-bottom: 2px solid #27a5df; width: 60px; }

.textarea__844405__ .list>p>img{vertical-align:middle; margin-right:5px; }

.textarea__844405__ .right { width:100%; }
.textarea__844405__ .pc {display:none;}
.textarea__844405__ .mb {display:block;}

.textarea__844405__ .list{margin-top:10px;}
@media all and (min-width:1024px){
.textarea__844405__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__844405__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__844405__ .sub_title {font-size:28px; line-height:1em; margin:0 0 15px 0;}

.textarea__844405__ .content{display: flex; justify-content: space-between; flex-direction: row;}
.textarea__844405__ .title_text{margin: 20px 0; font-size:20px}

.textarea__844405__ .list>p{ margin-bottom: 10px; display: flex; flex-direction: row; align-items: center; font-size:20px;}
.textarea__844405__ .list{margin-top:20px;}
.textarea__844405__ .left { width:40%; }
.textarea__844405__ .right { width:56%; }
	.textarea__844405__ .pc {display:block;}
	.textarea__844405__ .mb {display:none;}
}

/*     844415 : BLANK 컨텐츠      */
.blank__844415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__844415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__844415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__844415__ {height:40px}
}

/*     871225 : BLANK 컨텐츠      */
.blank__871225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__871225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__871225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__871225__ {height:40px}
}

/*     868425 : BLANK 컨텐츠      */
.blank__868425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__868425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__868425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__868425__ {height:40px}
}

/*     868435 : 한줄 텍스트      */
.text__868435__ { color:#000 }
.text__868435__  .inner { margin-bottom:40px; }
.text__868435__ .img-wrap { width:100%; }
.text__868435__ .tit { width:80%;  background:#fff; margin: -50px auto 0; text-align:center; padding:50px 20px; position:relative; }
.text__868435__ .tit h2 { font-weight:800; font-size:20px; line-height:1.3em; padding:0 0 20px; margin:0; }
.text__868435__ .tit p { margin:0; font-weight:400; line-height:1.5em; font-size:16px; }
.text__868435__ ul { list-style:none; padding:0; margin:0; display:flex; gap:20px; flex-wrap:wrap; }
.text__868435__ ul:first-child { margin-bottom:20px; }
.text__868435__ ul li { width:100%; background:#fff;  overflow: hidden;  }
.text__868435__ .txt {background: #27a5df; display: flex; flex-direction: column; align-items: center; flex-wrap: nowrap; padding: 10px 15px; text-align: center; justify-content: center;  height: 100%; width:30%;}

.text__868435__ .box p{ font-size:15px; font-weight:600; margin:10px auto 0; color: #fff;}
.text__868435__ .box>ul>li{ display: flex; flex-direction: row; align-items: center; flex-wrap: nowrap;}
.text__868435__ .box span {padding: 15px;  font-size:20px; width:70%;  font-size: 16px;  line-height:1.5em;}

.pc{display:none;}
.mb{display:block;}

@media all and (min-width:1024px){
.text__868435__  .inner { margin-bottom:40px; }
.text__868435__ .tit { padding:80px 0; margin: -140px auto 0; }
.text__868435__ .tit h2 { font-size:36px; padding:0 0 20px; }
.text__868435__ .tit p { font-size:20px; }
.text__868435__ .box p { font-size:18px; font-weight:600; }
.text__868435__ .box span {font-size: 18px;}
.text__868435__ ul { flex-wrap:nowrap; gap:40px; }
.text__868435__ ul:first-child { margin-bottom:40px; }
.text__868435__ ul li { width:50%; margin-bottom:0;display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center;}
.text__868435__ .txt {padding: 10px 5px; width:23%;}
.text__868435__ .box span{width:77%;}

.pc{display:block;}
.mb{display:none;}
}

/*     868445 : BLANK 컨텐츠      */
.blank__868445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__868445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__868445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__868445__ {height:40px}
}

/*     844455 : 장문 텍스트      */
.textarea__844455__ {padding:40px 0 20px;}
.textarea__844455__ p {margin:0;font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align:center; }
.textarea__844455__ .title {font-weight:800; font-size:20px; line-height:1.3em; }
.textarea__844455__ .title span {color:#000;}
.textarea__844455__ .sub-tit { padding:0; }

.textarea__844455__ .pc {display:none;}
.textarea__844455__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__844455__ {padding:120px 0 60px;}
	.textarea__844455__ p {font-size:20px;}
 
	.textarea__844455__ .title {font-size:36px; }
	.textarea__844455__ .pc {display:block;}
	.textarea__844455__ .mb {display:none;}
}

/*     844465 : 한줄 텍스트      */
.textarea__317355__ {padding:0}
.textarea__317355__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__317355__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__317355__ .title span {color:#3293da;}

.textarea__317355__ .list {display:grid; grid-template-columns: 1fr; gap:10px;}
.textarea__317355__ .list>p {background:#fff; padding: 10px 20px; border-radius:100px; display:flex; align-items: center; flex-wrap: nowrap; gap:10px; border:2px solid #ddd;}

.textarea__317355__ span:nth-child(2) { width:90%; }
.textarea__317355__ p img { vertical-align:middle; }
.textarea__317355__ br{display:none;}
@media all and (min-width:1024px){
	.textarea__317355__ {padding:0;}
	.textarea__317355__ p {font-size:20px;}
	.textarea__317355__ .title {font-size:36px; margin:0 0 25px 0;}
.textarea__317355__ br{display:block;}
	.textarea__317355__ .list {display:grid; grid-template-columns: 1fr 1fr; gap:18px;}
	.textarea__317355__ .list>p { padding: 10px 30px; }
}

/*     868455 : 장문 텍스트      */
.textarea__868455__ {padding:40px 10px 40px; text-align: center; background:url(''); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__868455__ {background-size: cover !important;}
.textarea__868455__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__868455__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; }
.textarea__868455__ p span {font-weight:700; color:#27a5df;}
.textarea__868455__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__868455__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}

.textarea__868455__ .pc {display:none;}
.textarea__868455__ .mb {display:block;}
.textarea__868455__ p{padding: 0 5px;}
.textarea__868455__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);  background:#fff;}
.textarea__868455__>div>div{ padding-bottom:15px;}
.textarea__868455__>div>div br{display:none;}
.textarea__868455__ .sub_title2 {font-weight:700; color:#27a5df;}
.textarea__868455__ .sub_title2  br{display:block;}
.textarea__868455__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__868455__ .icon {margin:-35px auto 0px; }

@media all and (min-width:1024px){
	.textarea__868455__ {padding:120px 0 120px;}
	.textarea__868455__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__868455__ p {font-size:18px;}
	.textarea__868455__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__868455__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}
.textarea__868455__ .sub_title2{font-size:20px;}
.textarea__868455__ .sub_title2  br{display:none;}
	.textarea__868455__>div>div br{display:block;}
	.textarea__868455__ .pc {display:block;}
	.textarea__868455__ .mb {display:none;}
	
}

